@charset"utf-8";

*{
}

body{
	color: #000000;
	background: #044FA3;
	font: 0.8em/1.4em "ＭＳ ゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0px;
	padding: 0px;
	}	

/* Link */
a {
	color: #555555;
	text-decoration: none;
	}
	
a:link,
a:visited {
	color: #555555;
	text-decoration: none;
	}
	
a:hover,
a:active {
	color: #CC0000;
	text-decoration: underline;
	}

h3 {
	}

h4 {
}

p {
	margin: 0px;
	padding: 0px;
	}

img {
	border: none;
}

.clear {
	clear: both;
	visibility: hidden;
	height: 0;
}

.icon {
	vertical-align: middle;
	}

.photo-r {
	float: right;
	padding-bottom: 15px;
	padding-left: 20px;
}

.photo-l {
	float: left;
	padding-right: 20px;
	padding-bottom: 15px;
}	
	
/* Layout */

#all {
	background: #FFFFFF url(../img/bg.gif) repeat-x;
	width: 100%;
}

#head {
	background: #FFFFFF url(../img/head_bg.jpg) repeat-x;
	width: 100%;
}

#header {
	margin: 0px auto;
	width: 960px;
}

#logo {
	float: left;
	width: 300px;
}

#head-navi {
	float: left;
}

#topimg {
	margin: 0px auto;
	padding: 0px;
	clear: both;
	width: 960px;
}

#wrapper {
	width: 100%;
	margin: 0px;
	padding: 0px 0px 20px;
	background: #ECF5FB;
}

#contents {
	width: 960px;
	margin: 0px auto;
}

#mainlogo {
	text-align: center;
	margin: 0px auto;
	padding-top: 30px;
	padding-bottom: 30px;
}

#left {
	float: left;
	width: 135px;
}

#left div {
	padding-bottom: 5px;
	text-align: center;
}

#center {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	width: 668px;
}

.pickup {
	float: left;
	padding-right: 15px;
	padding-left: 15px;
}

#right {
	float: left;
	width: 135px;
	font-size: 60%;
	color: #ff0000;
}

#right div {
	padding-bottom: 5px;
	text-align: right;
}

#footer {
	width: 100%;
	background: url(../img/footer_bg.jpg) repeat-x;
}

#footnavi {
	margin: 0px auto;
	width: 960px;
	color: #FFFFFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footnavi a {
	color: #FFFFFF;
	text-decoration: none;
}
#footnavi a:hover{
	color: #FF9900;
	text-decoration: underline;
	}

#pageup {
	margin: 0px auto;
	width: 960px;
	text-align: right;
	padding: 0px;
}


#copy {
	text-align: center;
	color: #55B7E6;
	padding-bottom: 20px;
}
